@charset "utf-8";

/*=============================

講習一覧共通 style
lessonlist/css/style.css

===============================*/

/*-----------------------------
　PCスマホ、共通
------------------------------*/
.underline{
 text-decoration: underline;
}

/***インデント***/
.li_indent1 li{
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 10px;
}
.li_indent2_5 li{
	text-indent: -2.5em;
	padding-left: 2.5em;
	margin-bottom: 10px;
}
.li_indent3 li{
	text-indent: -3em;
	padding-left: 3em;
	margin-bottom: 10px;
}

/* 講習一覧ヘッダー（共通）
============================== */
/*****ヘッダー*****/
.contents header p.headmoney img{
	border:1px solid #000;
	display:inline-block;
	}
.form  header p.headmoney img{	
	margin-bottom:20px;
	}
/*ナビゲーションの余分な線を消す*/
/*	.gnav li#company a{
background-image:url(/cmn/img/nav_company_page.png);}*/

/* フォーム等リンク無しヘッダー（共通）
============================== */
header#nolink_header{
 padding: 10px;
 box-sizing: border-box;
}

/* パンフレットダウンロード（共通）
============================== */
.pamphlet{margin-bottom:20px;
}
/* ローカルナビゲーション（共通）
============================== */
#courseListTop .banner{margin-top:0;}
.lnav{
	background:#fff;
	clear:both;
	overflow:hidden;
	}
.lnav li a,.lnav h1{
	background-position:left center;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:1000%;
	white-space:nowrap;
	display:block;
	padding:8px 0;
	}
.lnav h1{
	background-image:url(/lessonlist/img/lnav_ttl.png);
	background-color:#c3dbea;
	background-position:15px center;
	border-top:2px solid #3887bb;
	padding:15px 0 20px;
	}
.lnav ul li#lnav_top a{
	background-image:url(/lessonlist/img/lnav_top.png);}
.lnav ul li#lnav_about a{
	background-image:url(/lessonlist/img/lnav_about.png);}
.lnav ul li#lnav_apply a{
	background-image:url(/lessonlist/img/lnav_apply.png);}
.lnav ul li#lnav_place a{
	background-image:url(/lessonlist/img/lnav_place.png);}
.lnav ul li#lnav_place_shugo a{
	background-image:url(/lessonlist/img/lnav_place_shugo.png);}
.lnav ul li#lnav_qa a{
	background-image:url(/lessonlist/img/lnav_qa.png);}
.lnav ul li#lnav_fudosan1 a{
	background-image:url(/lessonlist/img/lnav_fudosan1.png);}
.lnav ul li#lnav_fudosan2 a{
	background-image:url(/lessonlist/img/lnav_fudosan2.png);}
.lnav ul li#lnav_jizen a{
	background-image:url(/lessonlist/img/lnav_jizen.png);}
.lnav ul li#lnav_douga a{
	background-image:url(/lessonlist/img/lnav_douga.png);}
.lnav ul li#lnav_web a{
	background-image:url("/lessonlist/img/lnav_web.png");}

.lnav ul li a.lactive,
#housingAbout .lnav ul li#lnav_about a.aboutActive,
#kenchikushiAbout .lnav ul li#lnav_about a.aboutActive,
#kanriAbout .lnav ul li#lnav_about a.aboutActive,
#housing_jitsumuAbout .lnav ul li#lnav_about a.aboutActive,
#mankanAbout .lnav ul li#lnav_about a.aboutActive,
#hyoukainAbout .lnav ul li#lnav_about a.aboutActive,
#denkikoujishiAbout .lnav ul li#lnav_about a.aboutActive,
#fudousanAbout .lnav ul li#lnav_about a.aboutActive,
#otherAbout .lnav ul li#lnav_about a.aboutActive,
#fudousanFudosan1 ul li#lnav_about a.aboutActive,
#fudousanFudosan2 ul li#lnav_about a.aboutActive,
.mizu .lnav ul li#lnav_mizuriyou a.aboutActive,
.takken .lnav ul li#lnav_takkenkeiei a.aboutActive,
.mansion .lnav ul li#lnav_mansion a.aboutActive{
	background-color:#3887bb;
	}
.lnav ul li#lnav_top a.lactive{
	background-image:url(/lessonlist/img/lnav_top_on.png);
	}
.lnav ul li#lnav_about a.lactive,
#housingAbout .lnav ul li#lnav_about a.aboutActive,
#kenchikushiAbout .lnav ul li#lnav_about a.aboutActive,
#kanriAbout .lnav ul li#lnav_about a.aboutActive,
#housing_jitsumuAbout .lnav ul li#lnav_about a.aboutActive,
#mankanAbout .lnav ul li#lnav_about a.aboutActive,
#hyoukainAbout .lnav ul li#lnav_about a.aboutActive,
#denkikoujishiAbout .lnav ul li#lnav_about a.aboutActive,
#fudousanAbout .lnav ul li#lnav_about a.aboutActive,
#otherAbout .lnav ul li#lnav_about a.aboutActive{
	background-image:url(/lessonlist/img/lnav_about_on.png);}
	
.mizu .lnav ul li#lnav_mizuriyou a.aboutActive{
	background-image:url(/lessonlist/img/lnav_mizuriyou_on.png);}
	
.takken .lnav ul li#lnav_takkenkeiei a.aboutActive{
	background-image:url(/lessonlist/img/lnav_takken_on.png);}
	
.mansion .lnav ul li#lnav_mansion a.aboutActive{
	background-image:url(/lessonlist/img/lnav_mansion_on.png);}
	
	.lnav ul li#lnav_apply a.lactive{
	background-image:url(/lessonlist/img/lnav_apply_on.png);}
	.lnav ul li#lnav_place a.lactive{
	background-image:url(/lessonlist/img/lnav_place_on.png);}

.lnav ul li#lnav_place_shugo a.lactive{
	background-image:url(/lessonlist/img/lnav_place_shugo_on.png);}

	.lnav ul li#lnav_qa a.lactive{
	background-image:url(/lessonlist/img/lnav_qa_on.png);}
	.lnav ul li#lnav_fudosan1 a.lactive{
	background-image:url(/lessonlist/img/lnav_fudosan1_on.png);
	}
.lnav ul li#lnav_fudosan2 a.lactive{
	background-image:url(/lessonlist/img/lnav_fudosan2_on.png);
	}
.lnav ul li#lnav_jizen a.lactive{
	background-image:url(/lessonlist/img/lnav_jizen_on.png);
	}
.lnav ul li#lnav_mizuriyou a.lactive{
	background-image:url(/lessonlist/img/lnav_mizuriyou_on.png);
	}
.lnav ul li#lnav_takkenkeiei a.lactive{
	background-image:url(/lessonlist/img/lnav_takken_on.png);
	}
.lnav ul li#lnav_mansion a.lactive{
	background-image:url(/lessonlist/img/lnav_mansion_on.png);
	}

/*lnav over*/
.lnav ul li#lnav_top a:hover{
	background-image:url(/lessonlist/img/lnav_top_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_about a:hover{
	background-image:url(/lessonlist/img/lnav_about_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_apply a:hover{
	background-image:url(/lessonlist/img/lnav_apply_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_place a:hover{
	background-image:url(/lessonlist/img/lnav_place_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_place_shugo a:hover{
	background-image:url(/lessonlist/img/lnav_place_shugo_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_qa a:hover{
	background-image:url(/lessonlist/img/lnav_qa_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_fudosan1 a:hover{
	background-image:url(/lessonlist/img/lnav_fudosan1_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_fudosan2 a:hover{
	background-image:url(/lessonlist/img/lnav_fudosan2_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_jizen a:hover{
	background-image:url(/lessonlist/img/lnav_jizen_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_mizuriyou a:hover{
	background-image:url(/lessonlist/img/lnav_mizuriyou_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_takkenkeiei a:hover{
	background-image:url(/lessonlist/img/lnav_takken_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_mansion a:hover{
	background-image:url(/lessonlist/img/lnav_mansion_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_douga a:hover{
	background-image:url(/lessonlist/img/lnav_douga_on.png);
	background-color:#3887bb;}

.lnav ul li#lnav_web a:hover{
	background-image:url(/lessonlist/img/lnav_web_on.png);
	background-color:#3887bb;}

.lnav ul li ol li a{
	display:inline;
	background-image:none !important;
	background-color:#fff !important;
	font-size:14px;
	padding:0 !important;
}
.lnav ul li ol li a:hover{
	background-color:#fff !important;}

.lnav ul li ol{
	margin:5px 0 10px 0px;}
	
.lnav ul li ol.lnavDetail li a{	
	display:block;
	text-indent:0 !important;
	padding:7px 0 7px 10px !important;
	text-decoration:none;
	}
.lnav ul li ol.lnavDetail li a:hover{
	background:#E1EEF6 !important;
	}

.lnav ul li ol.lnavDetail{
	display:none;}
	
	/*****現在地表示*****/

.about1 .lnavDetail #about1 a,
.about2 .lnavDetail #about2 a,
.about3 .lnavDetail #about3 a,
.about4 .lnavDetail #about4 a,
.about5 .lnavDetail #about5 a,
.about6 .lnavDetail #about6 a{
	background-color:#E1EEF6 !important;
	padding-right:10px !important;}
	
/* 見出しデザイン（共通）
============================== */
.price{display:inline-block;}
.price strong{font-size:150%;font-weight:bold;}
.paragraph h6{
	font-size:12px;
	color:#333;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
dd h6{
	/*padding:15px 0 0;*/
	margin-bottom:5px !important;
	font-size:80%
	}
/* コンテンツ（共通）
============================== */
.paragraph h5{
	font-size:14px;
	color:#3887BB;
	margin-bottom:5px}

.attention{
	padding-top:10px;}
	
#courseListTop .contents h1{
	background:url(../img/headimg.jpg) no-repeat left top;}

/*お申し込み*/
.select_apply{
 display: flex;
 justify-content: space-between;
 margin-bottom: 30px;
}
.select_apply li{
 width: 49%;
	border: solid 1px #ff6900;
 border-radius: 0.5em;
 background-color: #fda300;
 position: relative;
}
.select_apply li:hover{
 background-color: #ff6900;
}
.select_apply li a{
 display: block;
 color: #fff;
 font-size: 1.5em;
 line-height: 1;
 padding: 1em 0.5em 1em 2em;
 /*border: solid 1px #ff6900;
 border-radius: 0.5em;
 background-color: #fda300;*/
 position: relative;
}
.select_apply li a::before{
 content: '';
 display: inline-block;
 width: 1em;
 height: 1em;
 background-image: url("../img/icon_arrow.png");
 background-repeat: no-repeat;
 background-position: center center;
 background-size: contain;
 position: absolute;
 top: 50%;
 left: 0.5em;
 transform: translateY(-50%);
}
.select_apply li.linkShcool a::before{
 transform: translateY(-50%) rotateZ(90deg);
}
/*.select_apply li a:hover{
 background-color: #ff6900;
}*/

.anchorLink{
	padding:0 5px 10px 5px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;}
	
.anchorLink li{
	display:inline;}
	
.anchorLink li a{
	display:inline-block;
	height:33px;
	line-height:33px;
	padding-left:40px;
	padding:0 10px 0 38px;
	margin-right:15px;
	margin-bottom:5px;}
	
.internet a{
	background:url(../img/applyplink01.png) no-repeat left center,url(/cmn/img/anchorarrow.png) no-repeat right center;}

.letter a{
	background:url(../img/applyplink02.png) no-repeat left center,url(/cmn/img/anchorarrow.png) no-repeat right center;}
	
.lessoninfo a{
	background:url(../img/applyplink03.png) no-repeat left center,url(/cmn/img/anchorarrow.png) no-repeat right center;}

.link_outsite{
 text-align: center;
}
.link_outsite a{
 display: inline-block;
 font-size: 1.25em;
 padding: 1em;
 border: 2px solid #3887bb;
 background-color: #fff;
}
.link_outsite a::before{
 content: '';
 display: inline-block;
 width: 17px;
 height: 17px;
 background-image: url(/cmn/img/arrow_othersite.png);
 background-repeat: no-repeat;
 background-position: left bottom;
}
		

/*講習一覧トップ*/
.courseListtopmenu p{
	border-bottom:1px solid #ccc;
	clear:both;
	overflow:hidden;
	padding-bottom:10px !important;
	margin-bottom:20px !important;}
	
.courseListtopmenu p img.courseImg{
	width:300px;
	height:auto;
	float:left;
	margin-right:15px;
	margin-bottom:15px;}
	
.courseListtopmenu p span{
	font-size:12px;
	display:block;}
	
.courseListtopmenu p span.subttl{
	font-weight:bold;
	color:#3887BB;}
	
.courseListtopmenu p strong{
	font-size:23px;
	font-weight:500;}
	
.courseListtopmenu p strong span{

	padding-left:10px;
	font-size:11px;
	font-weight:normal;}
	
.courseListtopmenu p span.info{
	color:#F60;
	padding:10px 0;}
	
.courseListtopmenu p a{
	display:block;
	text-align:right;}
.pointList li{
	padding:5px 5px 5px 0;
	font-weight:bold;
	font-size:14px;
	}

.pointList strong{
	background:#3887BB;
	display:inline-block;
	padding:3px 10px;
	margin-right:10px;
	border-radius:5px;
	color:#fff;
	font-size:12px;
	}
/*カリキュラム(各講座共通)*/
.curriculumImg p,
.curriculumImg dl,
.curriculumImg dt{
	margin:0;
	font-size:14px;
	text-align:center;
	padding:5px;}

.curriculumImg dd span{
	color:#3887bb;}

.curriculumImg .cred,
.curriculumImg .cblue{
	color:#fff;
	font-size:14px;}

.curriculumImg .cred{
	background:#e36363;
	border:1px solid #e36363;}

.curriculumImg .cblue{
	background:#3887bb;
	border:1px solid #3887bb;}

.curriculumImg .cwblue{
	background:#d9e9f3;
	border:1px solid #d9e9f3;
	text-align:left;
	margin:-5px -5px 10px -5px;}

.curriculumImg .cdetail{
	border:1px solid #d9e9f3;}

.curriculumImg .cularrow{
	background:url(/lessonlist/img/curriculum_arrow.png) no-repeat center bottom;
	overflow:hidden;
	text-indent:1000%;
	white-space:nowrap;
	display:block;
	height:30px;}

.curriculumImg #c1arrow{
	text-indent:0;
	font-size:12px;
	text-align:right;
	height:50px;}

.curriculumImg #c1arrow span{
	display:inline-block;
	text-align:left;
	margin:0 0 0 auto;
	white-space:normal !important;}
.curriculumImg #c3{
	margin-bottom:5px;}
	
.curriculumText h5{
	background:#d9e9f3;
	font-size:14px;
	padding:5px;
	color:#3887bb;
	font-weight:normal;
	margin-bottom:10px !important;}
	
	/*お申し込み 各講座共通*/

.applyItemlist{
	border:3px solid #ADCEE3;
	margin-bottom:30px;
		}
	
.applyItemlist li{
	margin-bottom:10px;
	font-size:12px;
	}
	
.applyItemlist li.item1 strong,
.applyItemlist li.item2 strong,
.applyItemlist li.item3 strong{
	font-size:16px;
	line-height:25px;
	font-weight:600;
	color:#3388BE;}
	
#letter h5,
#internet h5{
	font-size:14px;
	padding:5px 0 5px 0;
	margin-bottom:5px;}

dl.howtoApply{
margin-bottom:0px;}

dl.howtoApply dt{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	background:#eee;
	padding:3px 5px;
	border-top:1px solid #ccc;}
	
dl.howtoApply dd{
	margin-bottom:0;
	padding:0 0 10px 0px;}

.info1,.info2{
	padding:10px;
	margin:10px 0;}
	
.info1{
	background:#F8D7D6;}

.info2{
	background:#A3D2FF;}
	
.info1 h6{
	color:#A73030;}

.info2 h6{
	color:#00336B;}

#lessoninfo h5,
#lessoninfo h6,	
#letter h5,
#letter h6,	
#internet h5,
#internet h6,
#information h6{margin:0 0 5px;
	font-size:120%;}


#lessoninfo h5,
#letter h5,
#internet h5{font-size:15px;padding:0 0 5px}

/* 個人情報の利用目的 申し込み前確認 */
.aplly_btn{
	text-align: center;
	margin: 10px;
}
.confirmation_items{
	margin: 20px 10px;
	padding: 20px;
	border: 1px solid #ccc;
	height: 300px;
	overflow: auto;
}
.confirmation_items p{ margin: 10px 0 15px; }
.confirmation_items .rule_ttl_1{
	margin: 0 0 15px;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #9a9a9a;
	background-color: #fff;
	color: #505050;
	font-weight: bold;
}
.confirmation_items .rule_ttl_2{
	margin: 20px 0 10px;
	font-size: 15px;
	background-color: #e1eef6;
	color: #333;
	border: none;
}
.confirmation_items .rule_ttl_3{
	margin: 20px 0 15px;
	font-size: 15px;
}

dl.privacyTbl{
	background:#eee;
	margin-bottom:3px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-top:20px;}

.confirmation_items .privacyTbl dt{
	margin: 0;
	padding:5px 10px 5px;
	border-top:1px solid #ccc;
	clear:left;
	float:left;
	width:150px;
	text-align:center;
	font-size: 12px;
	font-weight: normal;
}

.confirmation_items .privacyTbl dd{
	padding:5px 10px 5px;
	background-color:#fff;
	overflow:hidden;
	margin-left:150px;
	border-top:1px solid #ccc;}




/*お申し込み 各講座共通*/
.paragraph .scheduleBtn img{
	margin:0 0 5px 0;}

/*よくある質問コンビニ 各講座共通*/
/*****1日の流れ*****/
dl.dayscheduleTbl{
	background:#eee;
	margin-bottom:3px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-top:20px;}

dl.dayscheduleTbl dt{
	border-top:1px solid #ccc;
	clear:left;
	float:left;
	width:150px;
	text-align:center;}

dl.dayscheduleTbl dd{
	background-color:#fff;
	overflow:hidden;
	margin-left:100px;
	border-top:1px solid #ccc;}

dl.dayscheduleTbl dt,
dl.dayscheduleTbl dd{
	padding:10px 10px 5px;}

#convenienceHowto h5{
	font-size:16px;
	margin-bottom:10px;}
	
#convenienceHowto h5 img{
	margin-right:10px;}

#convenienceHowto .topicpath{
	margin:20px}

#convenienceHowto h1#qattl{
	display:none;}

.shopList{
	margin-bottom:30px;}
.shopList li{
	display:inline-block;}

.shopList li a{
	background:url(/cmn/img/anchorarrow.png) no-repeat left center;
	padding-left:10px;
	margin-right:10px;}

div.howto ol{
	padding-bottom:20px;}

div.howto ol li{
	padding-bottom:10px;}

div.howto ol li img{
	margin:10px auto;
	display:block;}

div.howto ol li span.fbold{
	font-size:14px;}

#seveneleven ol li span.fbold{
	color:#FF3300;}

#lawson ol li span.fbold{
	color:#31659C;}

#familymart ol li span.fbold{
	color:#39A639;}

#ksunkus ol li span.fbold{
	color:#FF6600;}

#daily ol li span.fbold{
	color:#FF0000;}

#ministop ol li span.fbold{
	color:#3399FF;}

#seicomart ol li span.fbold{
	color:#CC3333;}

		
/* 受講申し込み（共通）
============================== */
/*****　ボタン　*****/
input[type="text"]{
	height:24px;
}
select{padding:3px;font-size:14px;}

.agreement{
	text-align:center;
	padding-top:20px;}


.confirm .agreement input{
	display:inline;}
	
.form .applybtn{
	display:none;}

.agreement input{
	width:241px;
	height:64px;
	border:0px solid;
	cursor:pointer;
	text-indent:-9999px;
	margin:10px auto 0;}
	
.confirmBtn{
	background:url("/lessonlist/img/confirm_btn.png");}
.backBtn{
	background:url("/lessonlist/img/back_btn.png");}
.submitBtn{
	background:url("/lessonlist/img/submit_btn.png");}
.hitsuyouBtn{
	background:url("/lessonlist/img/hitsuyou_btn.png");}

.confirmBtnOff{
	background:url("/lessonlist/img/confirm_btn_off.png");}

/*****　講習日程・場所選択　*****/
/*絞り込み検索*/
.refinement p,
.result p{
	margin-bottom:0;}

.refinement {
	background:#e1eef6;
	overflow:hidden;
	padding-bottom:10px;
	margin-top:10px;}

.refinement h2{
	background:#3887bb;
	color:#fff;
	padding:7px 10px;
	font-size:14px !important;
	margin-bottom:0;}

.refinement p.refinementRequest{
	width:80%;}

.refinement p{
	float:left;
	padding:7px 10px;
	font-size:14px;}

.refinement p strong{
	line-height:25px;}

.refinementRequest span{
	display:inline-block;
	width:150px;
	padding:5px 10px;
	margin:0 5px 0 0;
	letter-spacing:2px;
	color:#fff;}

.refinementRequest span#kenchiku1q{
	background:#c00;}

.refinementRequest span#kenchiku2q{
	background:#00c;}

.hyoujiOn{
	color:#3887bb;}

/*絞り込み検索 結果*/
.result .pageTransitions_t{
	text-align:right;margin:25px 0 5px !important;padding:0;}
	
.result .pageTransitions_b{
	text-align:right;margin:5px 0 25px !important;padding:0;}

.resultTtl{
	background:#a8cee7;
	border-top:1px solid #3887bb;
	border-bottom:1px solid #3887bb;
	padding:5px 0;}

.resultItem{
	border-bottom:1px solid #ccc;
	padding:15px 0;}
	
.result .rdate{
	font-size:14px;
	
	font-weight:normal;}
	
.resultTtl .rdate{
	font-size:12px !important}
	
.result .rdate strong{
	font-weight:normal;}


/* 候補選択（ラジオ）*/
div.rkouho {
	width:100%;}

div.rkouho input {
	display: none;
	display/*\**/: inline-block\9;/* for IE8*/
	float/*\**/:left\9;/* for IE8*/}

div.rkouho label {
	cursor: pointer;
	padding: 8px;
	float: left ;
	background: #ccc;
	padding/*\**/: 0px\9;/* for IE8*/
	background/*\**/: none\9;/* for IE8*/
	width/*\**/:82px\9;/* for IE8*/
	height/*\**/:20px\9;/* for IE8*/}

div.rkouho .kouho1 label {
	margin-right:5px;}

div.rkouho div label {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}

div.rkouho input:checked+label {
	color: #fff;
	background: #f60;}


/*****　必要事項入力　*****/
/* 候補確認 */
.lessonDate p{
	margin-bottom:0;}

.lessonDate{
	border:2px solid #ff781e;
	text-align:center;
	font-weight:bold;
	font-size:130%;
	margin-bottom:20px;}

.lessonDate dl{
	margin:auto;
	padding:0 0 5px;
	text-align:left;
	display:inline-block;}

.lessonDate dt{
	color:#ff781e;}

.lessonDate dt,
.lessonDate dd{
	display:inline-block;
	border:1px solid #fff;}


/* フォーム部分 */
div.detailTable dl{
	background:#A8CEE7;
	border:1px solid #A8CEE7;
	border-top:1px solid #A8CEE7;
	width:100%;
	margin-bottom:3px;}

div.detailTable dt,
div.detailTable dd{
	padding:10px 10px 5px;
	min-height:23px}

div.confirm dt,
div.confirm dd{
	padding:10px;}

div.confirm dd ul li{
	line-height:200%;}

.formAddress ul li.formZip input{
	width:6em;
	vertical-align:top;}

div.detailTable dd{
	background:#fff;}

dl.payment{
	clear:both;
	border-top:1px solid #fff;
	margin-top:10px;}

 dl.payment dt{
	background:#A8CEE7;
	padding:10px;
	margin:0 0 5px;}

dl.payment dd{
	border:1px solid #A8CEE7;
	padding:10px;}

span.hissu{
	color:#c00;
	font-weight:bold;
	padding-left:10px;}


/* お支払方法 */
dl.payment ul#menu{
	width:auto;
	margin:20px 0 20px;}

dl.payment .archive{
	background:#ffe675;
	padding:10px 5px;
	border-bottom:1px solid #FFF;
	cursor:pointer;}

dl.payment .archive label{
	cursor:pointer;}

dl.payment .subMenu li{
	background-color:#fff;
	padding:5px 10px;
	border-bottom:1px solid #FFF;}

dl.payment .subMenu .paymentLogo{
	text-align:center;}

dl.payment .subMenu .paymentCard{
	display:inline-block;
	margin-bottom:20px;}

ul.paymentCard{
	width:100%;}

.card{
margin-right:30px;}

.card strong{
		display:block;}

.card input{
	width:250px;}

dl.payment .subMenu .payshop{
	line-height:200%;}

/*****　受講申し込み（受付完了）*****/
.thanksTxt{	
	text-align:center;
	margin-top:80px !important;}

.thanksTxt span{
	font-size:160%;
	color:#3887bb;
}

/*トップメニュー*/
	
	.topMenu dl dt a{
		color:#000;
		font-weight:bold;
		font-size:18px;
		padding-left:10px;
		background:url(/lessonlist/img/arrow_toplink.png) no-repeat left 8px;}
		

	.curriculumText h6{
		color:#3887BB;
	margin-bottom:5px;
	font-size:14px;}


/*****
重要なお知らせ欄（2020.03.04追記）
*****/
.important_notices{
 color: #f00;
 width: 100%;
 margin: 0 auto 20px auto;
 padding: 1em;
 border: solid 2px #f00;
 box-sizing: border-box;
}
.important_notices li{
 font-size: 1.2em;
 text-indent: -3.5em;
 padding-left: 3.5em;
 margin: 0.5em 0;
}
.important_notices li .icon_imp{
 color: #fff;
 font-size: 1em;
 margin-right: 0.5em;
 padding: 0.25em 0.5em;
 background-color: #f00;
}
.important_notices a{
 font-size: 1em;
 color: #f00;
}

/*<---PC、SP共通スタイルここまで---->*/



/*-----------------------------
　PC専用スタイル
------------------------------*/
@media screen and (min-width: 768px) {

	/*ナビゲーションの余分な線を消す*/
	.gnav li#home a{
	background-image:url(/cmn/img/nav_home_page.png);}

	/* 講習一覧ヘッダー（PC専用）
	============================== */

	/*****申し込みボタン*****/
	.applybtn{text-align:right;margin-bottom:20px;}

	.contents header h1{margin-bottom:20px;}

	/*****ヘッダー*****/
	.contents header{
		background:url(/lessonlist/img/conthead_img.jpg) no-repeat right bottom;
		padding:35px 0 5px 30px;
		margin-top:5px;
		overflow:hidden;}
		
	#courseListTop .contents header{
		border-bottom:1px solid #ccc;}

	.contents header h1,
	.contents header p.headmoney{
		float:left;
		margin-top:10px;}

	.contents header p.headlead{
		font-size:16px;}

	.contents header p.headmoney{
		padding-top:12px;}

	/*****トピックパス*****/
	.topicpath{margin:20px 0 30px 20px;}

	/*カリキュラム（各講座共通）*/	
	.curriculumImg p,
	.curriculumImg dl,
	.curriculumImg dt{
		width:238px;}
	
	.curriculumImg{
		float:left;}
		
	.curriculumText{
		width:390px;
		float:right;}
		
	.curriculumText p,
	.curriculumText ul,
	.curriculumText ol{
		margin:0 0 10px;}
		
	.curriculumText ul,
	.curriculumText ol{
		margin-bottom:20px;}

	/* テーブルデザイン（PC専用）
	============================== */
	.lessonlistTbl{
		border-top:1px solid #ccc;
		border-right:1px solid #ccc;
		margin-bottom:10px;
		width:100%;}
		
	.lessonlistTbl td,.lessonlistTbl th{
		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		text-align:center;
		padding:5px;}
		
	.lessonlistTbl th{
		background:#eee;}
		
	/*お申し込み　各講座共通*/
	.applyItemlist{
		padding:20px;}


	/* 受講申し込み（PC専用）
	============================== */
	/*****　ボタン　*****/
	.agreement img{
		padding-top:20px;}
	
	.agreementBtn{
		display:block;
		background:#3887bb;
		width:328px;
		width:241px;
		margin:10px auto 0;
		border-radius:6px;;
		behavior:url("/cmn/css/PIE.htc");}
		

	/*****　講習日程・場所選択　*****/
	/*絞り込み検索*/
	.refinement h2{
		width:6em;
		float:left;}

	/*絞り込み検索 結果*/
	.result .rdate{
		width:180px;
		padding-left:1.5em;
		margin-right:1em;
		text-indent:-1em;}

	.result .rname{
		width:7.5em;
		padding-right:1em;}

	.result .raddress{
		width:16.5em;}

	.result .rkouho{
		width:10.5em;}

	.result li{
		overflow:hidden;}

	.result .rdate,
	.result .rname,
	.result .raddress,
	.result .rbtn,
	.result .kouho{
		float:left;}
	
.result .rdate strong{
	font-size:11px;}

	/* 候補選択（ラジオ）*/
	div.rkouho {
		padding-left:1.5em;
		overflow:hidden;}

	/*****　必要事項入力　*****/
	/* 候補確認 */
	.lessonDate dt,
	.lessonDate dd{
		display:inline\9;}
		
	.lessonDate{
	padding:18px 100px;}

	/* フォーム部分 */
	.detailTable input,
	.detailTable select{
		margin:0 5px 5px;}

	.formAddress ul li span{
		display:inline-block;
		width:8em;text-align:right;
		margin-right:10px;}

	.formAddress ul li select{
		margin-left:1px}

	.formAddress ul li.formAddress2 input,
	.formAddress ul li.formAddress3 input,
	.detailTable .formEmail input,
	.detailTable .formWork input{
		width:15em;}

	.detailTable .formTel input{
		width:5em;}

	div.detailTable dt{
		width:145px;}

	div.detailTable dd{
		margin-left:145px !important;
		overflow:hidden;}
		
	

	div.detailTable dl dd dl dt{
		width:65px;}

	div.detailTable dl dd dl dd{
		margin-left:65px !important;
		overflow:hidden;
		}

	div.detailTable dl dd dl dd select{
		margin:3px 0;
		}
		
		
			
		
		
	div.detailTable dt{
		border-top:1px solid #A8CEE7;
		clear:left;
		float:left;}


	/*お支払方法*/
	 dl.payment dt,
	 dl.payment dd{float:none;}

	.payment dt{	
		text-align:left;
		margin-top:20px;}
		
	.payment dd{
		height:auto;
		width:auto;}

	dl.payment .subMenu .paymentCard li,
	.card{
		display:inline ;}

	/*****　受講申し込み（受付完了）*****/
	.thanksTxt span{
	font-size:180%;}
	
	
	/*トップメニュー*/
	.topMenu{
		margin:15px 0 0;}
		
	.topMenu dl{
		width:303px;
		border:3px solid #dddcdc;
		border-radius:7px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		-o-border-radius: 7px;
		-ms-border-radius: 7px;
		padding:147px 10px 10px;
		font-size:14px;
		line-height:22px;
		height:180px;
		margin-bottom:10px;}
	
	.topMenu dl#place,
	.topMenu dl#qa{
		height:100px;}
	
	.topMenu dl#about,.topMenu dl#place{
		float:left;}
	
	.topMenu dl#apply,.topMenu dl#qa{
		float:right;}
	
	.topMenu dl a{
		display:block;}
	
	.topMenu dt{
		height:20px;
		padding-bottom:20px;}
		

	
	.topMenu dl#place,
	.topMenu dl#qa{
		height:100px;}
	

	/*各講習トップページ画像*/
	
	
	.topMenu dl#about{
		background:url(/lessonlist/img/topimg1.jpg) no-repeat center 10px;}
	
	.topMenu dl#apply{
		background:url(/lessonlist/img/topimg2.jpg) no-repeat center 10px;}
	
	.topMenu dl#place{
		background:url(/lessonlist/img/topimg3.jpg) no-repeat center 10px;}
	
	.topMenu dl#qa{
		background:url(/lessonlist/img/topimg4.jpg) no-repeat center 10px;}
	
	.topMenu dl#jizen{
		background:url(/lessonlist/img/topimg5.jpg) no-repeat center 10px;}

} /*<---PC専用とじ*/

/*<---PC専用スタイルここまで---->*/

/*-----------------------------
　スマホ専用スタイル
------------------------------*/
@media screen and (max-width: 768px) {
		.lnav{
			margin:50px 0 0;}
			
		.pc{display:none}
		
		/* 講習一覧ヘッダー（スマホ専用）
		============================== */
		/*****申し込みボタン*****/
		.applybtn{
			text-align:center;
			padding:0 0 20px;}
		.applybtn img{
			max-width:240px;
			height:auto;}
	
	
		/*****ヘッダー*****/
		.contents header{
			padding:25px 0 0 20px;}
			
		#courseListTop .contents header{
			background:url(/lessonlist/img/sp_conthead_img.jpg) no-repeat right top;
			padding:25px 0 25px 10px;
			margin-bottom:20px;}
			
		#courseListTop .contents header h1{
			width:70%;}
	
		.contents header p.headlead img,
		.contents header h1 img{
			max-width:80%;
			height:auto;}
	
		.contents header p.headlead{
			margin-bottom:5px;
			text-shadow: 1px 1px 2px rgba(255,255,255,1),
			1px 1px 2px rgba(255,255,255,1),
			1px 1px 2px rgba(255,255,255,1),
			1px 1px 2px rgba(255,255,255,1),
			1px 1px 2px rgba(255,255,255,1),
			-1px -1px 2px rgba(255,255,255,1),
			-1px -1px 2px rgba(255,255,255,1),
			-1px -1px 2px rgba(255,255,255,1),
			-1px -1px 2px rgba(255,255,255,1);}
	
		.contents header p.headmoney{
			padding-top:10px;
			padding-bottom:20px;}
	
	
		header .headlead{
			font-size:14px;}
	
	
		/*****トピックパス*****/
		.topicpath{display:none;}


		/* テーブルデザイン（スマホ）
		============================== */
		.lessonlistTbl{	
			display: block;
			border:0;
			margin:0 5px;}
			
		.lessonlistTbl thead{
			display: none;}
					
		.lessonlistTbl tbody{
			display: block;}
					
		.lessonlistTbl tbody tr{
			display: block;
			padding-bottom:15px;}
						
		.lessonlistTbl tbody tr,
		.lessonlistTbl tbody th{
			margin-bottom: 5px;}
						
		.lessonlistTbl tbody th,
		.lessonlistTbl tbody td{
			display: list-item;
			border: none;
			text-align:left;}
						
		.lessonlistTbl tbody th{
			list-style-type: none;
			color: #333;
			background: #ccc;
			padding:8px 10px 5px;
			line-height:100%;}
						
		.lessonlistTbl tbody td{
			list-style-type: none;
			margin-left: 0px;
			padding: 0;
			line-height:18px}
						
		.lessonlistTbl tbody td:nth-of-type(1):before { content: "スクーリング日程（2日間）：";display:inline-block; font-weight:bold;}
		.lessonlistTbl tbody td:nth-of-type(2):before { content: "申し込み：";display:inline-block; font-weight:bold;}
			
		/*講習一覧トップ*/
			
		.courseListtopmenu p img.courseImg{
			width:100%;
			float:none;
			margin:0 0 15px;}
	
		.courseListtopmenu p a{
			text-align:center;}
	
		/* コンテンツ
		============================== */
		.topMenu dt,.topMenu dd{
			margin-left:100px;}
			
		.topMenu dt{
			margin-bottom:10px;}
		
		.topMenu dl{
			margin:0 5px 13px;
			padding-bottom:18px;
			border-bottom:1px solid #ccc;
			min-height:86px;}
			
		.topMenu dd a{
			display:block;
			margin-top:3px;}
			
		.topMenu dd br{
			display:none;}
		
		.topMenu{
			border-top:1px solid #ccc;
			padding-top:15px;}	

		/*カリキュラム（各講座共通）*/	
		.curriculumImg{
			padding-bottom:30px;}

		/*お申し込み（各講座共通）*/
		.applyItemlist{
			padding:10px;}
 
 .select_apply{
  display: block;
  width: 94%;
  margin: 0 auto;
 }
 .select_apply li{
  width: 100%;
  margin-bottom: 20px;
 }
 .select_apply li a{
  font-size: 1.5em;
 }
		
	
		/* 個人情報の利用目的 申し込み前確認 */
		.paragraph .aplly_btn{
			text-align: center;
			margin: 5px 20px 20px;
		}
		.paragraph .confirmation_items{
			margin: 20px 10px;
			padding: 10px 20px;
			height: 300px;
		}
		.confirmation_items .rule_ttl_2{
			padding-right: 10px;
			line-height: 1.4;
			font-size: 14px;
		}
	
		.confirmation_items .privacyTbl{
			border: none;
			box-sizing: border-box;
		}
		.confirmation_items .privacyTbl dt{
			padding: 8px 10px;
			background:#eee;
			clear:none;
			float:none;
			width:100%;
			text-align:left;
			border:0;
			box-sizing: border-box;
		}
		.confirmation_items .privacyTbl dd{
			padding:10px 0 15px;
			overflow:hidden;
			margin:0;
			border-top:0;
		}


		/* 受講申し込み
		============================== */
		/*****　ボタン　*****/
		.agreementBtn{
			display:block;
			background:#3887bb;
			width:90%;
			margin:10px auto 0;
			border-radius:6px;}
			
		/*****　講習日程・場所選択　*****/
		/* 候補選択（ラジオ）*/
		div.rkouho {
			overflow:hidden;
			margin:10px 0 0;padding:0;}
			
		div.rkouho label {
			padding: 8px 20px;}
			
		/*絞り込み検索 結果*/
		

		.refinementRequest{
			width:100% !important;}
		.refinementRequest strong{
			display:block;}
		
		.refinementRequest span{
			width:38%;}



		.resultTtl{
			text-indent:0.5em;}
	
		.resultItem{
			padding:15px 10px;}
	
		.result ul li.resultItem p:nth-of-type(1):before {content: "日程：";display:block; font-weight:bold;background:#eee;padding:3px 0 3px 1.5em;margin:0 0 0.5em -1em;}
		.result ul li.resultItem p:nth-of-type(2):before {content: "学校名：";display:block; font-weight:bold;background:#eee;padding:3px 5px;margin:1em 0 0.5em 0;}
		.result ul li.resultItem p:nth-of-type(3):before {content: "住所・TEL：";display:block; font-weight:bold;background:#eee;padding:3px 5px;margin:1em 0 0.5em 0;}
	
		.resultItem br{display:none;}
		
		.resultItem .rdate strong{
			display:block;}
		
		.resultItem .rdate{
			padding-left:1em;
			text-indent:-1em;}
	
		/*****　必要事項入力　*****/
	
		/* 候補確認 */
		form input{font-size:14px;}
	
		.lessonDate{
			padding:10px;
			font-size:100%;
			margin: 0 auto 20px;
			width:90%;}
	
		.lessonDate dt{
			text-align:left;}

		/*****1日の流れ*****/	
		dl.dayscheduleTbl{
			background:#fff;
			width:auto;
			margin-bottom:3px;
			border-right:0;
			border-left:0;
			border-bottom:0;}
		
		dl.dayscheduleTbl dt{
			background:#eee;
			clear:none;
			float:none;
			width:auto;
			text-align:left;
			padding:5px 10px;
			border:0;}
		
		dl.dayscheduleTbl dd{
			overflow:hidden;
			margin-left:0;
			border-top:0;}
		
		dl.dayscheduleTbl dt,
		dl.dayscheduleTbl dd{
			padding:10px 10px 5px;}
			
		/* フォーム部分 */
		.detailTable input,
		.detailTable select{
			margin:0 0 5px;}
	
		div.detailTable dt,
		div.detailTable dd{
		padding:10px;}
	
		.formName ul li input{
			width:37%;}
			
		.formAddress ul li.formZip input[type="text"]{
			width:19%;}
	
		.formAddress ul li.formAddress2 input,
		.formAddress ul li.formAddress3 input,
		.detailTable .formEmail input,
		.detailTable .formWork input{
			width:75%;}
	
		.detailTable .formTel input{
			width:21.5%;}
	
		.formAddress ul li span{
			display:inline-block;
			width:5em;}
	
		/*お支払方法*/
		dl.payment .subMenu .paymentCard li{
			text-align:center;
			display:inline-block;}
	
		dl.payment .subMenu .paymentCard li img{
			display:block;
			margin:auto;}
			
		/*各講習トップページ画像*/
		.topMenu dl#about{
			background:url(/lessonlist/img/sp_topimg1.jpg) no-repeat left top;}
	
		.topMenu dl#apply{
			background:url(/lessonlist/img/sp_topimg2.jpg) no-repeat left top;}
	
		.topMenu dl#place{
			background:url(/lessonlist/img/sp_topimg3.jpg) no-repeat left top;}
	
		.topMenu dl#qa{
			background:url(/lessonlist/img/sp_topimg4.jpg) no-repeat left top;}
	
		.topMenu dl#jizen{
			background:url(/lessonlist/img/sp_topimg5.jpg) no-repeat left top;}


		/* スマホフォームサンクス画面
		============================== */
		.thanksTxt span{
		font-size:160%;}
 
 
 /*****
重要なお知らせ欄（2020.03.04追記）
*****/
.important_notices{
 width: 96%;
 margin: 20px auto;
}
 .important_notices li{
  text-indent: 0;
  padding-left: 0;
 }
.important_notices li .icon_imp{
 display: block;
 text-align: center;
 margin: 0 0 10px 0;
}


} /*<---SP専用とじ*/

/*<---SP専用スタイルここまで---->*/